.sidebar.affix {
    position: static
}

.sidenav {
    margin-top: 0px;
    margin-bottom: 0px
}

.sidebar .nav>li>a {
    display: block;
    padding: 4px 20px;
    font-size: 13px;
    font-weight: 400;
    color: #767676
}

.sidebar .nav>li>a:focus,
.sidebar .nav>li>a:hover {
    padding-left: 19px;
    color: #337ab7;
    text-decoration: none;
    background-color: transparent;
    border-left: 1px solid #337ab7
}

.sidebar .nav>.active:focus>a,
.sidebar .nav>.active:hover>a,
.sidebar .nav>.active>a {
    padding-left: 18px;
    font-weight: 500;
    color: #337ab7;
    background-color: transparent;
    border-left: 2px solid #337ab7
}

.sidebar .nav .nav {
    display: none;
    padding-bottom: 10px
}

.sidebar .nav .nav>li>a {
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 30px;
    font-size: 12px;
    font-weight: 400
}

.sidebar .nav .nav>li>a:focus,
.sidebar .nav .nav>li>a:hover {
    padding-left: 29px
}

.sidebar .nav .nav>.active:focus>a,
.sidebar .nav .nav>.active:hover>a,
.sidebar .nav .nav>.active>a {
    padding-left: 28px;
    font-weight: 500
}

.back-to-top {
    display: none;
    padding: 4px 10px;
    margin-top: 10px;
    margin-left: 10px;
    font-size: 12px;
    font-weight: 400;
    color: #999
}

.back-to-top:hover {
    color: #337ab7;
    text-decoration: none
}

@media (min-width:768px) {
    .back-to-top {
        display: block
    }
    .sidebar {
        padding-left: 20px
    }
}

@media (min-width:992px) {
    .sidebar .nav>.active>ul {
        display: block
    }
    .sidebar.affix,
    .sidebar.affix-bottom {
        width: 212.5px
    }
    .sidebar.affix {
        position: fixed;
        top: 70px
    }
    .sidebar.affix-bottom {
        position: absolute
    }
    .sidebar.affix .sidenav,
    .sidebar.affix-bottom .sidenav {
        margin-top: 0;
        margin-bottom: 0
    }
}

@media (min-width:1200px) {
    .sidebar.affix,
    .sidebar.affix-bottom {
        width: 262.5px
    }
}